- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePdfNumber Class Reference
[Ipe Base]

The PDF number object. More...

Inherits IpePdfObj.

List of all members.

## Public Member Functions

- IpePdfNumber (double val)
- virtual const IpePdfNumber * Number () const
- virtual void Write (IpeStream &stream) const
- double Value () const

## Detailed Description

The PDF number object.

## Member Function Documentation

const IpePdfNumber * IpePdfNumber::Number | ( |  | ) | const`[virtual]`

Return this object as PDF number object.

Reimplemented from IpePdfObj.

The documentation for this class was generated from the following files:

- ipepdfparser.h
- ipepdfparser.cpp